/* flaneth - flash and ethernet
   Copyright (C) 2007-2012 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft: GNU public license V2 - http://www.gnu.org/copyleft/gpl.html
   a BlinkenArea project - http://www.blinkenarea.org/ */

#ifndef INC_mcuf_in
#define INC_mcuf_in

// check if MCUF input is active
extern int McufInIsActive(void);

// tick procedure - call every 200ms
extern void McufInTick200(void);

// process a received MCUF packet
extern void McufInRecv(unsigned char *pData, unsigned short Length);

#endif // #ifdef INC_mcuf_in
